dejagnu

Benjamin King bking@lsil.com
Wed Apr 26 07:18:00 GMT 2000


I cannot get dejagnu to work.  I have purchased and 
installed the 1.0 version, which includes a compiled version of 
Expect.
 
Expect appears to want to use DOS shell conventions instead of Bash shell 
conventions (most notably the path separator and intrinsic shell 
commands).
 
How can I get dejagnu (or Expect) to run under cygwin/the bash shell?
 
Sincerely
  Benjamin King
  LSI Logic



More information about the Cygwin mailing list